# Generated by Django 4.0.4 on 2022-05-02 09:05

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('zeniarkdev', '0004_alter_clients_added_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='domains',
            name='added_by',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
            preserve_default=False,
        ),
    ]
